Subject: Computational Chemistry Reception at Chicago ACS Meeting

From: [email-masked]
Date: Wed, 22 Aug 2001 11:40:27 -0500

Hi Folks,
     Mario Blanco and I would like to invite you to the following reception
this Sunday night at the ACS meeting in Chicago to meet up with old freinds
and to talk about Computational Chemistry and Materials Modeling.   Hope to
see you there if you are going to the meeting.
With best regards,
Rick Ross

Colloid and Surface Chemistry Division - Computational Materials Modeling
>Reception (Refreshments Provided)

>
>Sunday August 26, 6:00 PM - 8:00 PM
>
>Sheraton Chicago (Hotel)
>
>Chicago 8 (Room)

> Sponsored by Accelrys and the Division of Colloids and Surface Science